html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: Verdana;
	font-size: 14px;
	min-width: 980px;
}
.inner_txt{
	width: 920px;
	padding: 5px 20px;
	margin: 10px auto;
	box-shadow: -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
	box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
	background: #fff;
	border-radius: 10px;
}
.rbutton{padding: 7px 30px; background: #F0F0F0; border: 2px solid #ff7400; border-radius: 10px; text-decoration: none;}
.rbutton:hover, .rbutton.act{padding: 7px 30px; background: #FFFF80; border: 2px solid #ff7400; border-radius: 10px; text-decoration: underline;}
h1{font-size: 18px; color: #FF8C00; margin:5px 0;}
h2{font-size: 16px; color: #FF8C00; margin:5px 0;}
h3{font-size: 14px; color: #FF8C00; margin:5px 0;}
#buttons{position: fixed; 
top: 30%; 
right: -110px;
-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;border-top-left-radius:10px;border-top-right-radius:10px;
padding: 10px; 
height: 40px; 
width: 220px;
background:#FEA51E; 
-moz-transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
writing-mode: tb-rl;
z-index: 1500;
}
.pic{
	float:left;
	margin:0 7px 3px 7px;
	border:5px solid white;
	width:200px;
	height:300px;
	position: relative;
	background: #F0F0F0;
	overflow: hidden;
}

.pic a{
	width:200px;
	height:300px;
	
	display:block;
}
.picop{
	float:left;
	margin:0 7px 3px 7px;
	border:5px solid white;
	width:200px;
	height:300px;
	overflow: hidden;
	position: relative;
	display:table;
}

.picop a{
	width:200px;
	height:300px;
	display:table-cell;    
	vertical-align: middle; 
}
.picop a img{
	vertical-align: middle;
	max-width: 200px;
}

.imopis{position: absolute; bottom: 0; left: 0; display: none; width: 200px; height: 50px; overflow: hidden; background: #F0F0F0;}
.clbtn{position: absolute; top: 2px; right: 2px;}
#buttons a{font-weight: bold;}
#review_form{width: 500px; height: 500px; position: fixed; z-index: 1555; background-color: #fff; top: 50%; left: 50%; 
-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px; padding: 10px; border: 2px solid #FEA51E;}

#review_form2{width: 700px; height: 200px; position: fixed; z-index: 1555; background-color: #fff; top: 50%; left: 50%;
margin-top: -100px; margin-left: -350px; 
-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px; padding: 10px; border: 2px solid #FEA51E;}
.stat_btn{text-align: center;}
.optb2{border:3px solid #808080;  display: inline-block; -webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px; padding: 10px;
font-size: 25px; color: #ff7400; margin: 10px;}
.optb2:hover{text-decoration: none;}

.all{
	background-color: transparent;
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 100;
}
.green{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 0;
}
.floatR{
	float: right;
}
.floatL{
	float: left;
}
.color{
	color: #ff5a00;
}
.marg{
	margin-right: 10px;
}
marg_top{
	margin-top: 10px;
}
a{
	color: black;
}
a img{
	border: none;
}
ul{padding: 0 20px 0 15px;}
#bg{
	background-color: #ffffff; 
	background-image: url(images/bg.gif); 
	background-attachment: fixed;
}
#leftGr{
	background: url(images/green_l.png);
	float: left;
	width: 106px ;
	height: 100%;
	position: relative;
	z-index: 0;
}
#rightGr{
	background: url(images/green_r.png);
	float: right;   
	width: 106px;
	height: 100%;
	
	z-index: 0;
}
div#body{
	width: 990px;
	height: auto;
	background-color: transparent;
	margin: 0 auto;
	position: relative;
}
div#body_a{
	width: 966px;
	height: auto;
	background-color: transparent;
	margin: 0 auto;
}
#top{
	width: 990px;
	height: 156px;
	background-color: transparent;
	position: relative;
}                                                     
#main_buttons{position: absolute; top: 150px; left: 145px; width: 800px; height: 51px;}
.optb{display: inline-block; width: 286px; height: 51px; background: url(/images/optb.png) no-repeat;}
.rozb{display: inline-block; width: 310px; height: 51px; margin-left: 70px; background: url(/images/rozb.png) no-repeat;}
.optb:hover,.rozb:hover{background-position: 0 -51px;} 
div#logo{
	width: 138px;
	height: 156px;
	position: relative;
	float: left;
}
div#toppanel{
	width: 850px;
	height: 42px;
	background-color: transparent;
	float: right;
}
#left_u{
	background: url(images/top_lt.png);
	width: 51px;
	height: 42px;
	float: left;
	position: relative;
}
#centr_u{
	background: url(images/top_pan.png) repeat-x;
	width: 748px;
	height: 42px;
	float: left;
	position: relative;
}
#right_u{
	background: url(images/top_rt.png);
	width: 51px;
	height: 42px;
	float: left;
	position: relative;
}
#prices{padding: 5px 15px;}
#prices a.act{color: #ff7400;}
#prices p{padding: 0; margin: 0; font-weight: bold;}
.tran{
	width: auto;
	height: auto;
}
a.trans_active{
	font-size: 90%;
	font-style: italic;
	font-weight: bold;
}
a.trans{
	font-size: 90%;
	font-style: normal;
	font-weight: bold;
	color: #ff6000;
}
.regist{
	width: 480px;
	height: auto;
	text-align: right;
}
.in{
	font-size: 90%;
	font-style: normal;
	color: black;
	margin-left: 2px;
	text-decoration: underline;
}
.reg{
	font-size: 90%;
	font-style: normal;
	color: black;
	margin-left: 10px;
	margin-right: 40px;
	text-decoration: underline;
}
.search{
	width: 162px;
	height: auto;
}
.btn{
	background: url(images/btn_srh.png);
	border: none;
	width: 30px;
	height: 27px;
	float: right;
}
.txt{
	background: url(images/search_tb.png);
	border: none;
	width: 125px;
	height: 25px;
	float: right;
	padding-right: 5px;
}
#contact{
	margin-top: 15px;
	width: 850px;
	height: 150px;
	background-color: transparent;
	float: right;  
}
.yarn{
	background: url(images/logo_txt.png) no-repeat;
	width: 249px;
	height: 90px;
}
.phone{
	vertical-align: top;
	padding-left: 25px;
	padding-top: 0px;
	width: 280px;
	height: 64px;
	background-color: transparent;
}
.cod{
	font-size: 120%;
	font-weight: 400;
	font-style: italic;
	color: #484848 ;
}
.num{
	margin-top: 10px;
	font-size: 200%;
	font-weight: 200;
	font-style: italic;
	color: black;
}
.num_art{margin-top: 10px;
	font-size: 100%;
	font-weight: 200;
	font-style: italic;
	color: black;}
.email{
	font-size: 100%;
	font-family: Verdana;
	font-style: italic;
}
.mail{
	margin-right: 7px;
}
.bak{
	width: 300px;
}
.zakaz{
	font-size: 110%;
	text-decoration: underline;
	margin-right: 15px;
}
div#menu{
	margin-left: 0px;
	margin-top: 60px;
	background-color: transparent;
	width: 100%;
	height: 50px;  
}
.elMenu{
	color: #212320;
	font-size: 100%;
	font-family: Verdana;
	margin: 0 10px 0 10px;
	z-index: 10;
}
.menju {
	position: relative;
	overflow: hidden;
	font-weight: 600;
}
.menju li {
	float: left;
	list-style: none;
}    
.menju li.back {
	background: url("images/hover.png") no-repeat right -32px;
	width: 9px; 
	height: 32px;
	z-index: 8;
	position: absolute;
}
.menju li.back .left {
	background: url("images/hover.png") no-repeat top left;
	height: 32px;
	margin-right: 18px; /* 7px is the width of the rounded shape */
}
.menju li a {
	color: #000;
	outline: none;
	text-align: center;
	top: 7px;
	letter-spacing: 0;
	z-index: 10;
	display: block;
	float: left;
	height: 32px;
	position: relative;
	overflow: hidden;
	margin: auto 9px;    
}
.menju li a:hover, .menju li a:active, .menju li a:visited {
	border: none;
	text-decoration: none;
}
#slideMenu{
	z-index: auto;
}
div#banner{
	background: url(/images/shadow.png) no-repeat;
	background-position: bottom;
	margin: 0 auto;
	width: 958px;
	height: 407px;
	position: relative;
}
#lenta{
	background: url(/images/lent.png) no-repeat;
	background-position: bottom;
	width: 958px;
	height: 407px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 8000;
}
.box{width: 25px;}
div#white_strip{
	/*background: url(/images/white_strip.png) repeat-x;*/
	background: #fff;
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 10px 20px;
	/*width: 100%;*/
	width: 920px;
	margin: 0 auto 15px auto;
	height: 207px;
	position: relative;
}
div#news{
	width: 990px;
	height: 207px;
	background-color: transparent;
	margin: 0 auto;
}
table.newstable{
	width: 100%;
}
table.newstable td{
	padding-left: 10px;
}
.le{
	margin-top: 10px;
	background: url(images/le.png) no-repeat;
	width: 13px;
	height: 27px;
	float: left;
}
.ce{
	margin-top: 10px;
	padding-top: 5px;
	background: url(images/ce.png) repeat-x;
	width: auto;
	height: 23px;
	float: left;
	font: italic 12px Verdana;
	font-weight: 600;
}
.re{
	margin-top: 10px;
	background: url(images/re.png);
	width: 13px;
	height: 27px;
	float: left;
}
p a.hrefNews{
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
.text{
	font-size: 12px;
	font-family: Verdana;
}
.tit{
	width: 400px;
	padding: 5px;
}
div.view{
	float: right;
	margin-right: 10px;
	font-size: 12px;
	color: #31a9ff;
}
table.preTov{
	width: 100%;
	height: auto;
}
.preview{
	background: url(images/bg_wh.png) no-repeat;
	width: 166px;
	height: 144px;
	top: 1px;
}
p.titleN{
	font-size: 20px;
}
p.more{
	font: 12px Verdana;
}
p.more a:hover{
	text-decoration: none;
}
div#footer{
	margin-top: 10px;
	background: url(images/foot.png) repeat-x;
	width: 100%;
	height: 92px;
	float: left;
}
div#des{
	background-color: transparent;
	font: 90% Verdana;
	width: 290px;
	height: 92px;
	float: left;
	position: relative;
}
div#des p{
	padding-top: 40px;
	margin-left: 20px;
}
div#des img{
	position: absolute;
	top: 30px;
	right: 0px;
}
div#dopMenu{
	font: 90% Verdana;
	padding-top: 10px;
	background-color: transparent;
	width: 800px;
	height: 20px;
   position: absolute;
   top:0px;
   right: 0px;
   
}
div#dopMenu a:hover{
	text-decoration: none;
}
div#copyright{
	background-color: transparent;
	width: 690px;
	height: 50px;
	float: right;
	position: absolute;
   top: 40px;
   right: 0px;
}
.visit{
	margin-top: 10px;
	margin-left: 10px;
	float: left;
}
.right{
	margin-top: 15px;
	margin-right: 20px;
	background-color: transparent;
	font: 90% Verdana;
	float: right;
}

/*****Content price*****************************************************************************/

div#content{
	background-color: transparent;
	width: 958px;
	height: auto;
	margin: 0 auto;
}
div#navigat{
	background-color: transparent;
	width: 272px;
	height: auto;
	float: left;
}
div#content_panel{
	background-color: transparent;
	width: 678px;
	height: auto;
	float: right;
}
div.nav_head{
	background: url(images/menu_head.png);
	width: 250px;
	height: 15px;
	font-size: 11px;
	padding-left: 22px;
}
div.nav_ce{
	background: url(images/menu_ce.png) repeat-y;
	width: 272px;
	height: 100%;
	padding-top: 15px;
}
ul{
  margin-bottom: 0;
}
ul.el{
	list-style: none;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	line-height: 21px; 
	font-family: Arial;
}
ul.el a{
	text-decoration: none;
	
}
ul.el a:hover{
	color: #ff5a00;
}
ul.el a:active{
	color: #ff5a00;
}
div.nav_bott{
	background: url(images/menu_bott.png);
	width: 272px;
	height: 19px;
}
div.nav_title{
	background: url(images/menu_title.png);
	width: 258px;
	height: 35px;
	padding-top: 5px;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 600;
	font-family: Verdana;
	color: #323232;
	margin-top: 5px;
}

div.cont_head{
	background: url(images/cont_head.png);
	width: 656px;
	height: 15px;   
	font-size: 11px;
	padding-left: 22px;
}
.sort{
	font-size: 11px;
	padding-left: 22px;
}
span.sort a{
	color: #ff5a00;
	margin-right: 10px;
}
div.cont_ce{
	background: url(images/cont_ce.png);
	width: 678px;
	height: auto;   
}
.pre_cont{
	background: url(images/pre.png) no-repeat top;
	width: 143px;
	height: 143px;
	margin: 5px;
}
div.cont_bott{
	background: url(images/cont_bott.png);
	width: 678px;
	height: 27px;   
}
p.href_cont a{       
	font-size: 16px;
	font-family: Verdana;
	font-weight: bold;
	color: #ff5a00;
	display: inline-table;
	width: 300px;
}
.img_holder{min-height: 40px; margin: 7px 15px; border-bottom: 2px solid #E0E0E0; position: relative; z-index:10;}
.img_holder_th{min-height: 40px; margin: 7px 15px; border-bottom: 2px solid #E0E0E0; position: relative; z-index:10;}
.img_holderin{margin: 7px 7px; width: 150px; display: inline-block; vertical-align: top; text-align: center; position: relative;}
a.addb{display: inline-block; width:37px; height: 18px; background: url(/images/sprite_pack.png) no-repeat; background-position: 0px -18px; vertical-align: middle;}
a.addb:hover{ background-position: 0px 0px;}
#str_nav{ text-align: center;}
#str_nav a, #str_nav span{margin: 0px 5px;}
p.stat{
font-size: 12px;
	float: left;
	width: 80px;
	display: inline;
	margin: 1px 0px 1px 0px;
	text-align: center;
	position: relative;   
}
.img_holder .hp{position: absolute; margin-left:-20px; top: -5px; left: 0px; background: url(/images/hit_prodaj.png) no-repeat; width: 105px; height: 35px;}
.img_holder .hs{position: absolute; margin-left:-20px; top: -5px; left: 0px; background: url(/images/hit_season.png) no-repeat; width: 105px; height: 35px;}
.img_holder .sp{position: absolute; margin-left:-20px; top: -5px; left: 0px; background: url(/images/super_price.png) no-repeat; width: 105px; height: 35px;}
.img_holder .el{position: absolute; margin-left:-20px; top: -5px; left: 0px; background: url(/images/elit.png) no-repeat; width: 105px; height: 35px;}
.img_holder .nv{position: absolute; margin-left:-20px; top: -5px; left: 0px; background: url(/images/novinka.png) no-repeat; width: 105px; height: 35px;}
.img_holder .ex{position: absolute; margin-left:-20px; top: -5px; left: 0px; background: url(/images/exclusiv.png) no-repeat; width: 105px; height: 35px;}
.img_holder .at{position: absolute; margin-left:-20px; top: -5px; left: 0px; background: url(/images/atelie.png) no-repeat; width: 105px; height: 35px;}
.img_holder .m30{position: absolute; margin-left:-20px; top: -5px; left: 0px; background: url(/images/m30.png) no-repeat; width: 105px; height: 35px;}


.pr_inner{position: absolute; bottom:10px; right:0px; background: #fff; border-radius:5px; padding: 3px; box-shadow: 0 0 10px rgba(0,0,0,0.5);}

.img_holder_box{width: 207px; margin: 7px 7px; box-shadow: 0 0 10px rgba(0,0,0,0.5); position: relative; min-height: 220px; display: inline-block; vertical-align: top; z-index:5;}
.img_holder_box .img_item{width: 207px; margin: 0 auto 7px auto; height: 207px; overflow: hidden;}
.img_holder_box .aml{width: 207px; margin: 0 auto 7px auto; height: 207px; display: block;}
.img_holder_box .hp{position: absolute; margin-left:-7px; top: -5px; left: 0px; background: url(/images/hit_prodaj.png) no-repeat; width: 105px; height: 35px;}
.img_holder_box .hs{position: absolute; margin-left:-7px; top: -5px; left: 0px; background: url(/images/hit_season.png) no-repeat; width: 105px; height: 35px;}
.img_holder_box .sp{position: absolute; margin-left:-7px; top: -5px; left: 0px; background: url(/images/super_price.png) no-repeat; width: 105px; height: 35px;}
.img_holder_box .el{position: absolute; margin-left:-7px; top: -5px; left: 0px; background: url(/images/elit.png) no-repeat; width: 105px; height: 35px;}
.img_holder_box .nv{position: absolute; margin-left:-7px; top: -5px; left: 0px; background: url(/images/novinka.png) no-repeat; width: 105px; height: 35px;}
.img_holder_box .ex{position: absolute; margin-left:-7px; top: -5px; left: 0px; background: url(/images/exclusiv.png) no-repeat; width: 105px; height: 35px;}
.img_holder_box .at{position: absolute; margin-left:-7px; top: -5px; left: 0px; background: url(/images/atelie.png) no-repeat; width: 105px; height: 35px;}
.img_holder_box .m30{position: absolute; margin-left:-7px; top: -5px; left: 0px; background: url(/images/m30.png) no-repeat; width: 105px; height: 35px;}
p.href_cont_box{font-size: 16px; font-family: Verdana; font-weight: bold; color: #ff5a00; text-align: center; margin: 5px 5px 5px 5px;}
p.href_cont_box a{font-size: 16px;font-family: Verdana;font-weight: bold;color: #ff5a00;}

p.href_cont{       
	font-size: 16px;
	font-family: Verdana;
	font-weight: bold;
	color: #ff5a00;
	float: left;
	width: 240px;
	display: inline;
	margin: 5px 5px 5px 5px;
	border-right: 1px dashed #C0C0C0;
}
.href_cont2{       
	font-size: 16px;
	font-family: Verdana;
	font-weight: bold;
	color: #ff5a00;
	width: 240px;
	display: inline;
	margin: 5px 5px 5px 5px;
}
span.sost{       
	font-size: 12px;
	font-family: Verdana;
	width: 240px;
	overflow: hidden;   
	/*float: left;*/
	display: inline-block;
	margin: 5px 5px 5px 0px; 
	border-right: 1px dashed #C0C0C0;
}
td.text_ce{    
	width: 370px;
	padding-left: 10px;
}
.btn_zak{
	float:right;
	display: inline;
	width: 60px;
	height: 25px;
	margin-right: 5px;
}
.bt_zak{
	background: url(images/btn_zak.png);
	width: 60px;
	height: 25px;
	border: none;
	float: right;
}
button.bt_zak:hover{
	background: url(images/btn_zak_hov.png);
	width: 60px;
	height: 25px;
	border: none;
}
/******Content edinca_tovara************************************************/

table#pre_tovar{
	padding-top: 10px;
	margin-bottom: 10px;
	width: 608px;
}
table#color{
	margin: 0 auto;
	width: 640px;
	padding-top: 10px;
}
.center{
	text-align: center;
}
.padd{
	height: 50px;
}
td.inf_tov{
	width: 235px;
	height: 271px;
}
div.pre_tov{
	background: url(images/pre_tov.png) top no-repeat;
	width : 255px;
	height: 271px;
	overflow: hidden;
}
div#praja{
	background: url(images/preview_pr/img1.png);
	width: 608px;
	height: 127px;
	margin: 0 auto;    
}
div#clr{
	width: 100%;
	height: 1px;
	margin: 0 auto;    
}

#alrt{position: fixed; width: 280px; padding: 10px; border: 2px solid #ff7400; background: white; top: 50%; left: 50%; margin-top: -35px; margin-left: -135px; z-index: 9500;}

span#no{
	color: #ff0000;
	font-weight: 800;
	margin-left: 15px;
}
span#yes{
	color: #3c3b3b;
	font-weight: 800;
	margin-left: 15px;
}
div#filter{
	background-color: transparent;
	width: 100%;
	display: none;
	padding: 7px 0;
}
.chkb{display: inline-block; margin-left: 7px; float: left; width: 210px;}
table.filterArea{
	width: 100%;
	height: 150px;
	margin-top: 15px;
	background-color: transparent;
}
td.wi{
	padding: 5px;
	width: 200px;
}
.TDtitle{
	text-align: right;
	vertical-align: text-top;
}
.filter{
	background: url(images/bg_filt.gif);
	height: 48px;
	width: 99%;
	margin: 0 auto;
	

}
.cat_im{margin-left: -130px; display: none; position: absolute; left: 0px; margin-top: -253px; z-index: 500;background: url(/images/corner.png) no-repeat; width: 143px; height: 250px; background-position: 0% 100%;}
.sepa_y{
	background: url(images/sepa.ng) repeat-x;
	width: 100%;
	height: 2px;
	float: right;
}
.btn_filt{
	padding: 5px;
	background-color: transparent;
	float: right;
	margin-right: 15px;
	width: 112px;
	height: 36px;
}
.btn_filter{
	float: right;
	background: url(images/btn_filter.png);
	width: 112px;
	height: 36px;
	border:  none;
}
.btn_filter:hover{
	background: url(images/btn_filter_hov.png);
}
.sepa_b{
	background: url(images/sepa_bl.png) repeat-x;
	width: 100%;
	height: 2px;
	float: right;
}
a.highslide{display: inline-block; margin: 0px;}
			.highslide-wrapper, .highslide-outline {
	background: #FFFFFF;
}
.highslide-image {
	border: 2px solid #FFFFFF;
}
.highslide-active-anchor {
   visibility: hidden;
}  
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide-dimming {
	background: black;
}
.highslide-html {
	background-color: white;
}
.highslide-html-content {
	display: none;
}
.highslide-loading {
	display: block;
	color: #ffffff;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	padding: 3px;
	border: 1px solid #ffffff;
	background-color: #000000;
}
a.highslide-full-expand {
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}
.highslide-footer {
	height: 11px;
}
.highslide-footer .highslide-resize {
	float: right;
	height: 12px;
	width: 11px;
}
.highslide-resize {
	cursor: nw-resize;
}
.highslide-display-block {
	display: block;
}
.highslide-display-none {
	display: none;
}
.highslide-caption {
	display: none;
	padding: 5px;
	background: white;
}

.highslide-controls {
	width: 195px;
	height: 40px;
	background: url(/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
	height: 40px;
	list-style: none;
	margin: 0;
	padding: 0;
	background: url(/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.highslide-controls li {
	float: left;
	padding: 5px 0;
}
.highslide-controls a {
	background: url(/highslide/graphics/controlbar-black-border.gif);
	display: block;
	float: left;
	height: 30px;
	width: 30px;
	outline: none;
}
.highslide-controls a.disabled {
	cursor: default;
}
.highslide-controls a span {
	/* hide the text for these graphic buttons */
	display: none;
}
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
	background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
	background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
	background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
	background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
	background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
	background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
	background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
	background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
	background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
	background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
	background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
	background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
	background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
	background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
	background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
	background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
	background-position: -180px -30px;
}